const db = require("../db.js");

const onMessage = (msg, content, actionsDone) => {
    if (actionsDone)
        return false;

    let lowerContent = content.toLowerCase();
    if(!lowerContent.includes("dead server") && !lowerContent.includes("dead chat"))
        return false;

    msg.channel.send(db.get("deadChatReplies").randomElement().value());
    return true;
};

module.exports = {
    onMessage: onMessage
};